Package: org.apache.groovy.parser.antlr4

## [Java] Class Antlr4PluginFactory

- org.apache.groovy.parser.antlr4.Antlr4PluginFactory

-     public class Antlr4PluginFactory
      extends ParserPluginFactory

  A parser plugin factory for the new parser.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public ParserPlugin` | `createParserPlugin()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class ParserPluginFactory` | `antlr2, antlr4, createParserPlugin`

- - ### Method Detail

    - #### @Override
      public ParserPlugin createParserPlugin()